2

Whenever I try to use sudo apt-get install, or sudo apt-get update, for that matter, I will result in an error like this:

Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/raspberrypi.collabora.com_dists_wheezy_rpi_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.

It used to work fine, but not anymore. sudo apt-get upgrade doesn't work either. I have an ethernet connection.

1

First you should remove the merge lists:

sudo rm -vf /var/lib/apt/lists/*

Then try run:

sudo apt-get clean

Then try again.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.